package tech.nevets.jaml.listeners;

import javax.swing.*;
import java.util.EventListener;

public class LaunchListener implements EventListener {
    public void hideGui(JFrame frame) {
        frame.setVisible(false);
        System.out.println("Frame: " + frame.getName() + " was hidden!");
    }

    public void closeGui(JFrame frame) {
        frame.dispose();
        System.out.println("Frame: " + frame.getName() + " was closed!");
    }
}
